PHP K�sikirja
Edellinen |  | Seuraava

# DOMDocument->schemaValidateSource()

DOMDocument->schemaValidateSource() -- Validates a document based on a schema

## Description

class DOMDocument {
bool schemaValidateSource ( string source )
}

Validates a document based on a schema defined in the given string.

## Parameters

source

  A string containing the schema.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

DOMDocument->schemaValidate()
DOMDocument->relaxNGValidate()
DOMDocument->relaxNGValidateSource()
DOMDocument->validate()

Edellinen | Alkuun | Seuraava
DOMDocument->schemaValidate() | Ylös | DOMDocument->validate()